{
  "name": "便攜發電器",
  "sortnum": 2,
  "category": "justdirethings:items",
  "icon": "justdirethings:pocket_generator",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "便攜發電器是一種行動式的能量源，是隨時隨地保持耗能裝置能量供應充足的完美裝置。對依賴 FE 的冒險者至關重要。$(br2)手持點選開啟介面，再放入煤炭、特化煤炭一類的燃料即可！"
    },
    {
      "type": "patchouli:text",
      "text": "更高品質燃料的燃燒時間更長，燃燒溫度也更高，即高品質燃料的每刻產能也更多。便攜發電器也接受$(l:justdirethings:item_fuel_canister)燃料罐$(/l)。"
    },
    {
      "type": "patchouli:crafting",
      "title": "便攜發電器的配方",
      "recipe": "justdirethings:pocket_generator"
    }
  ]
}
